declare interface DepartNode {
  addtime: string
  depart_link: string
  id: string
  is_del: string
  level: string
  name: string
  pid: string
  status: string
  updatetime: string
  weight: string
}

declare interface DepartUserNode {
  addtime: string
  id: string
  is_del: string
  itemid: string
  nickname: string
  position: string
  status: string
  uid: string
  updatetime: string
}

declare interface Organize {
  depart?: DepartNode[],
  item?: DepartUserNode[]
}
